How to install pyqt4.qsci-dev on Debian 9 (Stretch)